Ignore:
Timestamp:
Mar 27, 2018, 9:23:23 AM (21 months ago)
Author:
kent1@…
Message:

Attention le trunk de ce plugin n'est plus compatible qu'avec la 3.2 (reprise de modeles/documents_desc.html, fonction aider())

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/roles_documents/trunk/paquet.xml

    r109256 r109702  
    44        version="1.2.7"
    55        etat="dev"
    6         compatibilite="[3.1.1;3.2.*]"
     6        compatibilite="[3.2.0;3.2.*]"
    77        logo="prive/themes/spip/images/roles_documents-48.png"
    88        documentation="https://contrib.spip.net/article4975"
Note: See TracChangeset for help on using the changeset viewer.